I&#39;m following the instructions on the CUFP &quot;T5 Parallel Programming in Haskell&quot;  web page for preparing for the tutorial, where it asks that I should:  &#39;cabal install monad-par&#39;.<br><br>I&#39;m doing this on a Mac, Snow Leopard 10.6.8, after installing Haskell Platform.<br>
I have Xcode 3.2.4 installed.<br><br>I get the following error; please let me know how I should fix it (can reply to me personally instead of the list, at &#39;nikhil at acm dot org&#39;.  Thanks.<br><br>Nikhil<br><br>$ cabal install monad-par<br>
Resolving dependencies...<br>Configuring monad-par-0.1.0.1...<br>Preprocessing library monad-par-0.1.0.1...<br>Building monad-par-0.1.0.1...<br>Control/Monad/Par/Internal.hs:4:15-71:<br>    unknown flag in  {-# OPTIONS #-} pragma: -fno-warn-unused-do-bind<br>
cabal: Error: some packages failed to install:<br>monad-par-0.1.0.1 failed during the building phase. The exception was:<br>ExitFailure 1<br><br>